petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawSP

Manages drawing scatter plots

### Synopsis

    typedef struct _p_PetscDrawSP*   PetscDrawSP;

### See Also

PetscDrawSPCreate()

### Level

advanced

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDrawSP in src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages